import IBIZAPPCTRL_BO_CN_Base from './ibizappctrl_BO_CN_base';

function getLocaleResource(){
    const IBIZAPPCTRL_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZAPPCTRL_BO_CN_Base(), IBIZAPPCTRL_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;